/********** Template CSS **********/
html, body {
  overflow-x: hidden;
  overflow-y: auto;
}

:root {
  --primary: #06a3da;
  --thirdColor: #9c8321;
  --secondary: #4ad7d1;
  /*--light: #4ad7d1;*/
  --dark: #001730;
  --form: #fe4a49;
  --secondary: #34ad54;
  --light: #eef9ff;
  --dark: #091e3e;
}

* {
  box-sizing: border-box;
}

pre {
  overflow: unset;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

/*** Spinner ***/
.spinner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  margin: 100px auto;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

/* constant */
.rounded-4 {
  border-radius: 0.4rem;
}

.rounded-5 {
  border-radius: 0.5rem;
}

.rounded-6 {
  border-radius: 0.6rem;
}

.rounded-7 {
  border-radius: 0.7rem;
}

.rounded-8 {
  border-radius: 0.8rem;
}

.col-25 {
  width: 20%;
}

.col-100 {
  width: 10%;
}

.flex-center {
  align-items: center;
  display: flex;
  justify-content: center;
}

.bg-twitter {
  background-color: #1d9bf0;
  color: white;
  font-size: 20px;
}

.bg-twitter:hover {
  color: white;
  background-color: #1089da;
}

.bg-whatsapp {
  font-size: 20px;
  background-color: #28D146;
  color: white;
}

.bg-whatsapp:hover {
  color: white;
  background-color: #15be34;
}

.bg-facebook {
  font-size: 20px;
  background-color: #3b5998;
  color: white;
}

.bg-facebook:hover {
  color: white;
  background-color: #32508f;
}

.bg-linkedin {
  font-size: 20px;
  background-color: #0A66C2;
  color: white;
}

.bg-linkedin:hover {
  color: white;
  background-color: #0658ab;
}

.bg-link {
  font-size: 20px;
  background-color: #85888b;
  color: white;
  border-radius: 25px;
}

.bg-link:hover {
  color: white;
  background-color: #828282;
}

/* constant color */
.text-thirdColor {
  color: var(--thirdColor) !important;
}

.bg-thirdColor {
  background-color: var(--thirdColor) !important;
}

.bg-thirdColor:hover {
  background-color: #72621d !important;
}

.bg-dark {
  background-color: var(--dark) !important;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primary);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #0586b4;
}

/* STYLE CHECKBOX */

.checkbox.style {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox.style input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkbox.style input:checked~.checkbox__checkmark {
  background-color: var(--primary);
}

.checkbox.style input:checked~.checkbox__checkmark:after {
  opacity: 1;
}

.checkbox.style:hover input~.checkbox__checkmark {
  background-color: #b1b1b1;
}

.checkbox.style:hover input:checked~.checkbox__checkmark {
  background-color: var(--primary);
}

.checkbox.style .checkbox__checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #b1b1b1;
  transition: background-color 0.25s ease;
  border-radius: 4px;
}

.checkbox.style .checkbox__checkmark:after {
  content: "";
  position: absolute;
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
  transition: opacity 0.25s ease;
}

.checkbox.style .checkbox__body {
  color: var(--primary);
  line-height: 1.4;
  font-size: 16px;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }

  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }

  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }

  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }

  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

a {
  text-decoration: none;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
  font-weight: 800 !important;
  text-transform: capitalize;
  font-size: 2em;
}

h3,
h4,
.fw-semi-bold {
  font-weight: 400 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 600 !important;
}

p {
  font-size: 16px;
  line-height: 1.4rem;
}

.wrapper {
  display: flex;
  width: 300px;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 5px;
}

.wrapper .option {
  background: #fff;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 10px;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 10px;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
}

@media (max-width: 360px) {
  .wrapper {
    width: 250px;
  }
}

.wrapper .option .dot {
  height: 20px;
  width: 20px;
  background: #d9d9d9;
  border-radius: 50%;
  position: relative;
}

.wrapper .option .dot::before {
  position: absolute;
  content: "";
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: var(--form);
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}

input[type="radio"] {
  -webkit-appearance: radio;
}

#male:checked:checked~.option-1,
#female:checked:checked~.option-2 {
  border-color: var(--form);
  background: var(--form);
}

#male:checked:checked~.option-1 .dot,
#female:checked:checked~.option-2 .dot {
  background: #fff;
}

#male:checked:checked~.option-1 .dot::before,
#female:checked:checked~.option-2 .dot::before {
  opacity: 1;
  transform: scale(1);
}

.wrapper .option span {
  font-size: 18px;
  color: #808080;
}

#male:checked:checked~.option-1 span,
#female:checked:checked~.option-2 span {
  color: #fff;
}

/*** Button ***/
.packagesBtn {
  padding: 2px;
  border-radius: 50em;
  border: 2px solid #2d3e50;
}

@media (max-width: 767px) {
  .packagesBtn {
    zoom: 75%;
  }
}

.packagesBtn .btn {
  line-height: 40px;
  cursor: pointer;
  font-size: 18px;
  border: unset !important;
}

.packagesBtn .btn.active {
  color: #ffffff;
  background-color: #2d3e50 !important;
  border-radius: 50em;
}

.vedicPack .btn-check:checked+.btn, .vedicPack .btn.active, .vedicPack .btn.show, .vedicPack .btn:first-child:active, :not(.btn-check)+.vedicPack .btn:active {
  color: #fff;
  background-color: #087990 !important;
  border-color: #087990;
}

.BoardPack .btn-check:checked+.btn, .BoardPack .btn.active, .vedicPack .btn.show, .BoardPack .btn:first-child:active, :not(.btn-check)+.BoardPack .btn:active {
  color: #fff;
  background-color: #6c757d !important;
  border-color: #6c757d;
}

.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn-primary,
.btn-secondary {
  color: #ffffff;
  box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
  box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
  box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.sticky-top.navbar-dark {
  position: fixed;
  background: #ffffff;
  width: 100%;
}

/*** Navbar ***/
.navbar-dark {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5) !important;
  transition: all ease-in-out 0.5s;
}

@media (min-width: 991.98px) {
  .navbar-dark {
    width: 100%;
    padding: 0 3rem;
  }

  /* .navbar-dark .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 50%;
    background: var(--primary);
    transition: .5s;
  } */

  .navbar-dark .navbar-nav .nav-link:focus,
  .navbar-dark .navbar-nav .nav-link:hover {
    color: var(--primary) !important;
  }

  /* .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
      width: 100%;
      left: 0;
    } */

  .navbar-dark .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }

  .navbar-dark .navbar-nav {
    align-items: center;
  }

  .sticky-top.navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }

  .navbar-nav .dropdown-menu::before {
    content: "";
    position: absolute;
    top: -1rem;
    width: 1rem;
    height: 0.625rem;
    background: var(--thirdColor);
    -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  }

  .navbar-nav .dropdown-menu-profile.left::before {
    left: 0.375rem !important;
  }

  .navbar-nav .dropdown-menu-profile.right::before {
    right: 0.375rem !important;
  }

  .navbar-nav .dropdown-menu.left::before {
    left: 0.375rem !important;
  }

  .navbar-nav .dropdown-menu.right::before {
    left: 0.375rem !important;
  }

  .navbar-nav .dropdown-menu-profile.right {
    left: -71px !important;
  }
}

@media (max-width: 1200px) {
  .navbar-dark {
    padding: 0 2.5rem;
  }
}

@media (max-width: 1050px) {
  .navbar-dark {
    padding: 0 0.5rem;
  }

  .logo-title {
    font-size: 12px !important;
  }
}

@media (max-width: 991.98px) {
  .navbar-dark {
    padding: 0 2rem;
  }

  .logo-title {
    display: none;
  }

  .navbar-dark .navbar-brand {
    margin: 0;
  }
}

@media (max-width: 280px) {
  .navbar-dark {
    padding: 0 0.2rem;
  }
}

.navbar-nav .dropdown-menu {
  position: absolute;
  top: 3.5rem;
  left: 11px;
  width: auto;
  background-color: #fff;
  border-top: 0.5rem solid var(--thirdColor);
  padding: 5px 10px;
  -webkit-box-shadow: 0 5px 30px 0 rgb(0 0 0 / 30%);
  -moz-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 30px 0 rgb(0 0 0 / 30%);
  z-index: 9999;
}

.navbar-nav .dropdown-menu-profile {
  left: 11px;
  top: 4rem !important;
}

.dropdown-toggle::after {
  margin: 0 8px !important;
}

.navbar-dark .navbar-nav .nav-link {
  font-family: "Nunito", sans-serif;
  position: relative;
  margin-left: 15px;
  padding: 1rem 0;
  color: var(--dark) !important;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  transition: 0.5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--primary) !important;
}

.navbar-dark .navbar-brand h1 {
  color: #ffffff;
}

.navbar-dark .navbar-toggler {
  color: var(--primary) !important;
  border-color: var(--primary) !important;
}

.navbar-shadow {
  box-shadow: 0 5px 30px 0 rgb(0 0 0 / 30%);
  -webkit-box-shadow: 0 5px 30px 0 rgb(0 0 0 / 30%);
  -moz-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.3);
}

@media (max-width: 991.98px) {
  .brand-title {
    display: none;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
    color: var(--dark);
  }

  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

/* navbar-dark */
/* style="padding-left: 100px;padding-right: 100px;" */

/*** Carousel ***/
.carousel-caption {
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  background: rgba(9, 30, 62, 0.7);
  z-index: 1;
}

@media (max-width: 576px) {
  .carousel-caption h5 {
    font-size: 14px;
    font-weight: 500 !important;
  }

  .carousel-caption h1 {
    font-size: 20px;
    font-weight: 600 !important;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
  color: #34ad54;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

/*** Section Title ***/
.section-title::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  left: 0;
  bottom: 0;
  background: var(--primary);
  border-radius: 2px;
}

.section-title.section-title-sm::before {
  width: 90px;
  height: 3px;
}

.section-title::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 5px;
  bottom: 0px;
  background: #ffffff;
  -webkit-animation: section-title-run 5s infinite linear;
  animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
  width: 4px;
  height: 3px;
}

.section-title.section-title-sm::after {
  -webkit-animation: section-title-run-sm 5s infinite linear;
  animation: section-title-run-sm 5s infinite linear;
}

.section-title-right::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  right: 0;
  bottom: 0;
  background: var(--primary);
  border-radius: 2px;
}

.section-title-right.section-title-sm::before {
  width: 90px;
  height: 3px;
}

.section-title-right::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 5px;
  bottom: 0px;
  background: #ffffff;
  -webkit-animation: section-title-run-right 5s infinite linear;
  animation: section-title-run-right 5s infinite linear;
}

.section-title-right.section-title-sm::after {
  width: 4px;
  height: 3px;
}

.section-title-right.section-title-sm::after {
  -webkit-animation: section-title-right-run-sm 5s infinite linear;
  animation: section-title-right-run-sm 5s infinite linear;
}

.section-title-center.text-center::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  left: 50%;
  bottom: 0;
  background: var(--primary);
  border-radius: 2px;
  margin-left: -75px;
}

.section-title-center::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 5px;
  bottom: 0px;
  background: #ffffff;
  -webkit-animation: section-title-run 5s infinite linear;
  animation: section-title-run 5s infinite linear;
}

.section-title-center.text-center::after {
  -webkit-animation: section-title-run-center 5s infinite linear;
  animation: section-title-run-center 5s infinite linear;
}

@-webkit-keyframes section-title-run {
  0% {
    left: 0;
  }

  50% {
    left: 145px;
  }

  100% {
    left: 0;
  }
}

@-webkit-keyframes section-title-run-right {
  0% {
    right: 0;
  }

  50% {
    right: 145px;
  }

  100% {
    right: 0;
  }
}

@-webkit-keyframes section-title-run-center {
  0% {
    left: 50%;
    margin-left: -75px;
  }

  50% {
    left: 50%;
    margin-left: 69px;
  }

  100% {
    left: 50%;
    margin-left: -75px;
  }
}

@-webkit-keyframes section-title-run-sm {
  0% {
    left: 0;
  }

  50% {
    left: 85px;
  }

  100% {
    left: 0;
  }
}

@-webkit-keyframes section-title-right-run-sm {
  0% {
    right: 0;
  }

  50% {
    right: 85px;
  }

  100% {
    right: 0;
  }
}

/*** Service ***/
.service-item {
  position: relative;
}

.service-item .service-icon {
  position: absolute;
  top: -20px;
  margin-bottom: 10px;
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
}

.service-item a.btn {
  position: absolute;
  width: 60px;
  bottom: -48px;
  left: 50%;
  margin-left: -30px;
  opacity: 0;
}

.service-item:hover a.btn {
  bottom: -24px;
  opacity: 1;
}

/*** Testimonial ***/
.testimonial-carousel .owl-dots {
  margin-top: 15px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: #dddddd;
  border-radius: 2px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 30px;
  background: var(--primary);
}

.testimonial-carousel .owl-item.center {
  position: relative;
  z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: #ffffff !important;
  box-shadow: 0 0 30px #dddddd;
}

/*** Team ***/
.team-item {
  transition: 0.5s;
}

.team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.team-social a.btn {
  position: relative;
  margin: 0 3px;
  margin-top: 100px;
  opacity: 0;
}

.team-item:hover {
  box-shadow: 0 0 30px #dddddd;
}

.team-item:hover .team-social {
  background: rgba(9, 30, 62, 0.7);
}

.team-item:hover .team-social a.btn:first-child {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.15s;
}

.team-item .team-img img,
.blog-item .blog-img img {
  transition: 0.5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
  transform: scale(1.15);
}

/*** Miscellaneous ***/
@media (min-width: 991.98px) {
  .facts {
    position: relative;
    margin-top: -55px;
    z-index: 1;
  }
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

.bg-header {
  background: linear-gradient(rgba(9, 30, 62, 0.7), rgba(9, 30, 62, 0.7)),
    url(../img/carousel1.jpg) center center no-repeat;
  background-size: cover;
}

.link-animated a {
  transition: 0.5s;
}

.link-animated a:hover {
  padding-left: 10px;
}

.site-title a {
  font-family: "Cairo", sans-serif;
  font-weight: 700;
}

.site-description {
  line-height: 1.5;
}

.about .content {
  background-color: #f6f9ff;
  padding: 40px;
}

.about h3 {
  font-size: 14px;
  font-weight: 700;
  color: #4154f1;
  text-transform: uppercase;
}

.about h2 {
  font-size: 24px;
  font-weight: 700;
  color: #012970;
}

.about p {
  margin: 15px 0 30px 0;
  line-height: 24px;
}

.about .btn-read-more {
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #4154f1;
  box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}

.about .btn-read-more span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.about .btn-read-more i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.about .btn-read-more:hover i {
  transform: translateX(5px);
}

.back-arrow {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.iti {
  display: block !important;
  direction: ltr;
  z-index: 1222;
}

.dropdown-item.active, .dropdown-item:active {
  color: var(--primary) !important;
  text-decoration: none;
  background-color: transparent;
}

.program_advant li {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 600;
}

.hoverBenifit {
  background: #fff;
  overflow: hidden;
  padding: 30px !important;
  z-index: 9;
  height: 290px;
  margin: 0 auto;
  cursor: pointer;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.aboutAcademy, .aboutSubject_section2, .kidProfile_section, .kid_profile_about {
  overflow: hidden;
  background: #e5f7fd;
}

.bg-theme_primary-lightest {
  background-color: #c6f2ff;
}

.aboutSubject h2 {
  color: #333;
}

.hoverBenifit h3 {
  font-size: 22px;
  font-weight: 600 !important;
  color: #06a3da;
}

.hoverBenifit p {
  font-size: 15px;
  color: #212529bf;
}

.hoverBenifit:hover {
  color: #fff !important;
  background: #06a3da;
}

.hoverBenifit:hover p, .hoverBenifit:hover h3 {
  color: #fff;
}

.profileImg_border {
  overflow: hidden;
  border-radius: 50px 10px;
}

/* .firstBenefit h3, .firstBenefit p, .secondBenefit h3, .secondBenefit p, .firstBenefit, .secondBenefit {
  cursor: pointer;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.firstBenefit:hover {
  background: #fff !important;
}

.firstBenefit:hover h3, .firstBenefit:hover p {
  color: #06a3da !important;
}

.secondBenefit:hover {
  background: #06a3da !important;
}

.secondBenefit:hover h3, .secondBenefit:hover p {
  color: #fff !important;
} */

.pricePackages_container {
  overflow: auto;
}

.pricePackages_btns {
  flex-wrap: nowrap;
  white-space: nowrap;
  padding: 4px;
  border: 2px solid #0399d0;
  border-radius: 50em;
  -webkit-border-radius: 50em;
  -moz-border-radius: 50em;
  -ms-border-radius: 50em;
  -o-border-radius: 50em;
}

.pricePackages_btns.vedicPack {
  border-color: #087990;
}

.pricePackages_btns.BoardPack {
  border-color: #6c757d;
}

.pricePackages_btns button {
  border: transparent;
  border-radius: 50em;
  -webkit-border-radius: 50em;
  -moz-border-radius: 50em;
  -ms-border-radius: 50em;
  -o-border-radius: 50em;
}

.btn.active .basicPack {
  color: #212529;
}

.btn.active .basicVedicPack {
  color: #E2E6CC;
}

.activeWord.soroPack {
  color: #0399d0;
}

/* .activeWord.vedicPack {
  color: #087990;
} */

.btn.active .activeWord {
  color: inherit;
}

.homePage_video {
  min-height: 290px;
}
@media screen and (max-width: 767.7px) {
  .navTabs_responsive {
    flex-direction: column;
    border: none;
    gap: 10px;
  }
}
